<?php

namespace PHPMaker2023\Jack_Jill_school;

use Psr\Http\Message\ServerRequestInterface as Request;
use Psr\Http\Message\ResponseInterface as Response;

/**
 * Ciities_Report controller
 */
class CiitiesReportController extends ControllerBase
{
    // summary
    public function summary(Request $request, Response $response, array $args): Response
    {
        return $this->runPage($request, $response, $args, "CiitiesReportSummary");
    }

    // CITIESCHART
    public function CITIESCHART(Request $request, Response $response, array $args): Response
    {
        return $this->runChart($request, $response, $args, "CiitiesReportSummary", "CITIESCHART");
    }
}
